privacy – HOW TO RUN SCRIPT ON bitcoin.conf

0
6


Your link says

Dependencies: bash, bitcoin-cli (v0.15 or newer), awk, bc, jq, sed.

which means it runs on Linux (possibly also under WSL bash shell)

you tagged your question wasabi and samouri – but those products probably don’t support the necessary interface or platform, so I am unsure why you used those tags. You must be running a bitcoin-cli executable from bitcoin core.

Your link also says

Scripts use Bitcoin JSON-RPC API, so it must be enabled in bitcoin.conf (server=1, rpcuser= and rpcpassword= settings).

which means you must have a bitcoin.conf file in the appropriate directory ($HOME/.bitcoin/ on Linux unless you specified something else) which contains something like

server=1
rpcuser=digitrader21rpc
rpcpassword=jshdfvIu327840hfo8foUih24378786t5vlkjheroIJ98t-89t-!



Source link

Leave a reply